credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: [odJ?fhrF<y9)Z_som)1*JvyX07eN+
      project-domain-name: Default
      tenant-name: juju_epc-project_89a95845-c3e0-4ce9-85d2-7c0711b6dd41
      user-domain-name: Default
      username: juju_epc-user_89a95845-c3e0-4ce9-85d2-7c0711b6dd41